diff --git a/templates/real-from-d2-ana/prepare_date_remote.sh b/templates/real-from-d2-ana/prepare_date_remote.sh
index 91988fb05d63465661a0b974b12f7764db6824ac..a8faf1ad4d138ee2ab509ec0528e1afefff1e894 100644
--- a/templates/real-from-d2-ana/prepare_date_remote.sh
+++ b/templates/real-from-d2-ana/prepare_date_remote.sh
@@ -34,10 +34,10 @@ if [ "${IC_DATA_IS_LOCAL}" != "True" ]; then
   FG_SOURCE=$(find ${INITIAL_CONDITIONS_PATH} -name "fc_R19B07.*5500.*" | sort -n )
 
   # Find files
-  if [ -z "${AN_SOURCE}" ]; then
-    echo "Analysis file for date ${STARTDATE} not found!"
-    exit 1
-  fi
+  # if [ -z "${AN_SOURCE}" ]; then
+  #   echo "Analysis file for date ${STARTDATE} not found!"
+  #   exit 1
+  # fi
 
   if [ -z "${AN_INC_SOURCE}" ]; then
     echo "Analysis increment file for date ${STARTDATE} not found!"